.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1db782f-76d3-8b7e-67c4-e6dd22fc28b6 {
}.lfr-layout-structure-item-88ec4478-f447-351a-62de-106d936bfbea {
}.lfr-layout-structure-item-18cf4227-aee4-56f1-1309-aa5d483c370b {
background-color: var(--color-gray-light) !important;
}
.lfr-layout-structure-item-dd977c34-0a12-4568-a19a-767347143e14 {
text-align: center !important;
}
.lfr-layout-structure-item-dd977c34-0a12-4568-a19a-767347143e14 {
}.lfr-layout-structure-item-c17bb78e-f06e-f0a4-67c8-c207b2aed6c0 {
text-align: center !important;
}
.lfr-layout-structure-item-c17bb78e-f06e-f0a4-67c8-c207b2aed6c0 {
margin-top: auto;
margin-bottom: auto;
}
.lfr-layout-structure-item-65942d3b-de26-6cea-13ff-2c561a441e2a {
}.lfr-layout-structure-item-9b549e8c-8685-1fe2-c59b-cce22d2d230e {
text-align: center !important;
}
.lfr-layout-structure-item-9b549e8c-8685-1fe2-c59b-cce22d2d230e {
}.lfr-layout-structure-item-12eca97e-7836-4808-f3ab-3bf4d24e83ef {
}.lfr-layout-structure-item-686c669f-e934-2beb-5c0f-f2c14b384d15 {
text-align: center !important;
}
.lfr-layout-structure-item-686c669f-e934-2beb-5c0f-f2c14b384d15 {
}.lfr-layout-structure-item-da9df078-936f-a7fe-1007-2c05039555e6 {
text-align: center !important;
}
.lfr-layout-structure-item-da9df078-936f-a7fe-1007-2c05039555e6 {
}.lfr-layout-structure-item-3e662124-a328-963c-aa68-4ceae5b24cde {
text-align: center !important;
}
.lfr-layout-structure-item-3e662124-a328-963c-aa68-4ceae5b24cde {
}.lfr-layout-structure-item-749d1f4b-9db5-b65d-1337-2c156314a011 {
}